<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <link href="style/main.css" rel="stylesheet">
</head>
<body>
<div class="images-wrapper">
    <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
    <img hidden src="./img/2.jpg" alt="image of game" class="image-to-show" />
    <img hidden src="./img/3.JPG" alt="image of game" class="image-to-show" />
    <img hidden src="./img/4.png" alt="image of game" class="image-to-show" />
</div>

<button class="stop btn">Стоп</button>
<button class="continue btn">Продолжить</button>
<script src="script/main.js"></script>
</body>
</html>
